.card-img2 {
    object-fit: cover;
    width: 278px;
}

.added-card-area {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    min-height: 466px;
    margin-top: -271px;
}

.area1 {
    width: 290px;
    height: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 500ms ease-in-out;
    opacity: 0;
    border-radius: 20px;
    z-index: 4;
    cursor: default;
}

.area2 {
    height: 256px;
    width: 600px;
    background-color: #0d3240ff;
    transition: opacity 500ms ease-in-out;
    opacity: 0;
    border-radius: 20px 20px 20px 20px;
    color: #e1f0faff;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 3;
    cursor: default;
}

.evo-img {
    height: 60px;
    object-fit: cover;
}

.added-card-name {
    width: 100%;
    height: 34px;
    position: relative;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.id-card-added {
    position: absolute;
    right: 14px;
}

.buttons-card2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.btn-card2 {
    background-color: #124759ff;
    width: 33%;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    transition: opacity ease-in-out;
}

.btn-card2:hover {
    cursor: pointer;
}

.buttons-card2:has(.btn-card2:hover)>.btn-card2:not(:hover) {
    opacity: 0.4;
}

.main-card2 {
    position: absolute;
    width: calc(100% - 130px);
    top: 100px;
    font-size: 18px;
}

.evo-chain {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 50px;
}

.chain-link {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrow-div3 {
    display: none;
}

.arrow-div1,
.arrow-div2 {
    margin-left: -22px;
    margin-right: -22px;
}


